body {font-family:sans-serif}
a    {color:black; text-decoration:underline black}
a:visited {color:black; text-decoration:none}
a:hover {color:navy; text-decoration:underline navy}
a:active {color:red;  text-decoration:underline red}
a.weiß:visited  {color:white; text-decoration:underline white}
table   {table-layout:fixed; border-collapse:collapse}
td, th  {border:solid 3px; padding:5px}
ul      {list-style:disc}
span    {font-weight:bold}
